## haskell-terminal-progress-bar 0.0.1.3

=== debian/changelog ===
haskell-terminal-progress-bar (0.0.1.3-1) unstable; urgency=low

  * New upstream release
  * Enable tests 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 12:25:05 +0200

haskell-terminal-progress-bar (0.0.1.1-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:13 +0200

haskell-terminal-progress-bar (0.0.1.1-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 Jan 2013 20:12:39 +0100
