## haskell-terminal-progress-bar 0.0.1.4

=== debian/changelog ===
haskell-terminal-progress-bar (0.0.1.4-6) unstable; urgency=medium

  * Patch to build with newer HUnit.

 -- Clint Adams <clint@debian.org>  Tue, 12 Jan 2016 11:58:36 -0500

haskell-terminal-progress-bar (0.0.1.4-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:09 -0500

haskell-terminal-progress-bar (0.0.1.4-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:50 +0200

haskell-terminal-progress-bar (0.0.1.4-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:09 +0200

haskell-terminal-progress-bar (0.0.1.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:22 +0100

haskell-terminal-progress-bar (0.0.1.4-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:59:05 +0200
