=== debian/control ===
Source: haskell-terminal-progress-bar
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base-unicode-symbols-dev (>= 0.2.2.3),
 libghc-base-unicode-symbols-dev (<< 0.3),
 libghc-base-unicode-symbols-prof,
 libghc-stm-dev (>= 2.4),
 libghc-stm-dev (<< 3.0),
 libghc-stm-prof,
 libghc-stm-chans-dev (>= 3.0.0),
 libghc-stm-chans-dev (<< 4.0),
 libghc-stm-chans-prof,
 libghc-hunit-dev (>= 1.2.4.2),
 libghc-hunit-dev (<< 1.4),
 libghc-test-framework-dev (>= 0.3.3),
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-hunit-dev (>= 0.2.6),
 libghc-test-framework-hunit-dev (<< 0.4),
Build-Depends-Indep: ghc-doc,
 libghc-base-unicode-symbols-doc,
 libghc-stm-doc,
 libghc-stm-chans-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/roelvandijk/terminal-progress-bar
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-terminal-progress-bar-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: A simple progress bar in the terminal${haskell:ShortBlurb}
 A progress bar is used to convey the progress of a task. This
 package implements a very simple textual progress bar.
 .
 The animated progress bar depends entirely on the interpretation of
 the carriage return character (\'\r\'). If your terminal interprets
 it as something else then "move cursor to beginning of line", the
 animation won't work.
 .
 ${haskell:Blurb}

Package: libghc-terminal-progress-bar-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: A simple progress bar in the terminal${haskell:ShortBlurb}
 A progress bar is used to convey the progress of a task. This
 package implements a very simple textual progress bar.
 .
 The animated progress bar depends entirely on the interpretation of
 the carriage return character (\'\r\'). If your terminal interprets
 it as something else then "move cursor to beginning of line", the
 animation won't work.
 .
 ${haskell:Blurb}

Package: libghc-terminal-progress-bar-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: A simple progress bar in the terminal${haskell:ShortBlurb}
 A progress bar is used to convey the progress of a task. This
 package implements a very simple textual progress bar.
 .
 The animated progress bar depends entirely on the interpretation of
 the carriage return character (\'\r\'). If your terminal interprets
 it as something else then "move cursor to beginning of line", the
 animation won't work.
 .
 ${haskell:Blurb}
