## haskell-terminal-progress-bar 0.1.1.1

=== debian/changelog ===
haskell-terminal-progress-bar (0.1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 04 Jul 2017 13:03:15 -0400

haskell-terminal-progress-bar (0.0.1.4-8) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:27 -0400

haskell-terminal-progress-bar (0.0.1.4-7) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 14:25:08 -0400
