=== debian/control ===
--- 
+++ 
@@ -2,33 +2,32 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-stm-dev (>= 2.4),
- libghc-stm-dev (<< 3.0),
- libghc-stm-prof,
+ libghc-async-dev (>= 2.1.1),
+ libghc-async-prof,
  libghc-stm-chans-dev (>= 3.0.0),
- libghc-stm-chans-dev (<< 4.0),
  libghc-stm-chans-prof,
+ libghc-terminal-size-dev (>= 0.3.2),
+ libghc-terminal-size-prof,
  libghc-hunit-dev (>= 1.2.4.2),
- libghc-hunit-dev (<< 1.6),
  libghc-test-framework-dev (>= 0.3.3),
- libghc-test-framework-dev (<< 0.9),
- libghc-test-framework-hunit-dev (<< 0.4),
  libghc-test-framework-hunit-dev (>= 0.2.6),
 Build-Depends-Indep: ghc-doc,
- libghc-stm-doc,
+ libghc-async-doc,
  libghc-stm-chans-doc,
-Standards-Version: 4.0.0
+ libghc-terminal-size-doc,
+Standards-Version: 4.1.4
 Homepage: https://github.com/roelvandijk/terminal-progress-bar
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-terminal-progress-bar
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-terminal-progress-bar
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-terminal-progress-bar]
 
 Package: libghc-terminal-progress-bar-dev
 Architecture: any
