## haskell-terminal-progress-bar 0.4.1

=== debian/changelog ===
haskell-terminal-progress-bar (0.4.1-1ubuntu1) eoan; urgency=medium

  * Don't run tests on ppc64el

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Aug 2019 14:12:25 +0200

haskell-terminal-progress-bar (0.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 22:57:50 -0400
