=== debian/control ===
--- 
+++ 
@@ -8,23 +8,17 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
+ haskell-devscripts (>= 0.15),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-async-dev (>= 2.1.1),
- libghc-async-prof,
- libghc-stm-chans-dev (>= 3.0.0),
- libghc-stm-chans-prof,
  libghc-terminal-size-dev (>= 0.3.2),
  libghc-terminal-size-prof,
  libghc-hunit-dev (>= 1.2.4.2),
  libghc-test-framework-dev (>= 0.3.3),
  libghc-test-framework-hunit-dev (>= 0.2.6),
 Build-Depends-Indep: ghc-doc,
- libghc-async-doc,
- libghc-stm-chans-doc,
  libghc-terminal-size-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/roelvandijk/terminal-progress-bar
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-terminal-progress-bar
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-terminal-progress-bar]
