## haskell-terminal-progress-bar 0.4.2

=== debian/changelog ===
haskell-terminal-progress-bar (0.4.2-3) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 06 Jan 2026 10:57:56 +0200

haskell-terminal-progress-bar (0.4.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 10:17:18 +0300

haskell-terminal-progress-bar (0.4.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 03 Sep 2023 19:13:26 -0400

haskell-terminal-progress-bar (0.4.1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 11:10:12 +0300

haskell-terminal-progress-bar (0.4.1-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Re-enable test on ppc64el (try with GHC 8.8)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 18 Jun 2020 18:09:22 +0300

haskell-terminal-progress-bar (0.4.1-2) unstable; urgency=medium

  * Don't run tests on ppc64el, they hang

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2019 13:18:45 +0200
