=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: haskell-terminal-progress-bar
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.15),
  ghc (>= 8.4.3),
  ghc-prof,
@@ -18,7 +18,7 @@
  libghc-test-framework-hunit-dev (>= 0.2.6),
 Build-Depends-Indep: ghc-doc,
  libghc-terminal-size-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/roelvandijk/terminal-progress-bar
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-terminal-progress-bar
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-terminal-progress-bar]
